Deliveries
Get a Delivery
Returns the configured repository or hosted MCP Delivery for a Target. A Delivery in another organization returns 404 not_found.
Authorization
apiKey AuthorizationBearer <token>
Organization API key from the console (ak_...), or an OAuth access token with user:org:read, the organization selected during consent, and the capability required by the operation.
In: header
Path Parameters
delivery_id*string
Match
^dlv_[a-z0-9]{16}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/deliveries/dlv_4q8m2v7k1p9d5h6c"{ "id": "dlv_4q8m2v7k1p9d5h6c", "object": "delivery", "target_id": "tgt_5m8q2v7k1p9d4h6c", "type": "repository", "repository": { "provider": "github", "identifier": "parcel-example/parcel-client", "directory": null, "package_name": "parcel-client", "module_path": null, "publish_on_merge": false }, "status": "active", "issues": [], "required_checks": [ "Typeship Release" ], "last_event": null, "created_at": "2026-09-23T08:00:00Z", "updated_at": "2026-09-23T08:00:00Z", "request_id": "req_3k8m1v6q9p2d7h4c"}